html *
{
   font-size: 12px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
}
h3
{
   font-size: 15px;
}
A {
	text-decoration:none;
} 
a:hover {
background-color:#557589;
color:#FFF;
}
.ast {
	color: #666;
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
}


.iframeautowidth {
left: 0px;
top: 0px;
bottom: 0px;
width: 83%;
height: 100%;
border: 0
overflow: hidden;
display: block;
margin: 0;
float: left;
}

hr{background:#3B5260; border:none; height:2px;}

.daylink {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000;
	text-decoration: none;
	border: thin solid #CCC;
	background-color: #CCC;
} 
/**** Highlited Table Data for links ****/
td.navon {
background-color:#557589;
cursor: hand}
td.navoff {
background-color:#e2e9ed}
/**** Day Row on View page ****/
#day2link ul
{
list-style-type: none;
padding: 0;
margin-left: 0;
background-color:#d3dde4;
color:#000;
float:left;
width:100%;
font-size:60%;
white-space:nowrap;
font-family:Verdana, Arial, Helvetica, sans-serif;
border-style:solid;
border-width:1px;
border-color:#FFF;
}
#day2link ul li { 
display: inline;
border-style:solid;
border-width:1px;
border-color:#FFF;
padding-left:7px;
padding-right:7px;
margin-right:-1;
margin-left:-1;
}
#day2link a {
text-decoration:none;
}
#day2link a:hover {
color:#557589;
background-color:#FFF;
}
/****Nav container****/
#navcontainer ul
{
padding-left:0;
margin-left:0;
background-color:#e2e9ed;
color:#000;
float:left;
width:100%;
white-space:pre;

}

#navcontainer ul li { 
display: inline; 
}
#navcontainer img {
vertical-align:baseline;
border:0px;
height:17px;
width:auto;
float:left;
}
#navcontainer ul li a
{
font-size: 10px; !important;
vertical-align:middle;
padding-top:12px;
padding-bottom:12px;
width:100%;
background-color: #d3dde4;
color: #000;
float: left;
border-style:solid;
border-width:1px;
border-color:#e2e9ed;
}

#navcontainer ul li a:hover
{
width:100%;
background-color: #557589;
color: #fff;
border-style:solid;
border-width:1px;
border-color:#000;
}

/**** Calendar Stuff ******/
/**** month and year header at top of calendar ****/
.date_header			{ font-size:16px; font-family:arial, helvetica; font-weight:bold }

/**** color and size of calendar cells.  ****/
.day_cell				{ background-color:#EDECD8; height:80; width: 95; }
.empty_day_cell			{ background-color:#EEEEEE; height:80; width: 95; }
.today_cell				{ background-color:#F5F4ED; height:80; width: 95; }

/**** day number in upper left corner of each cell ****/
.day_number				{ font-size:10px; font-family:verdana, arial, helvetica; color:#000 }

/**** title_txt is the text for each post on main page ****/
.title_txt				{ font-size;10px; font-family:verdana, arial, helvetica; color:#000; }
.title_txt A:link		{ color:#444;background-color:#F5F4ED;display:block;text-align:center; }
.title_txt A:active		{ color:#00F; text-decoration:none }
.title_txt A:visited	{ color:#00F; text-decoration:none }
.title_txt A:hover		{ background-color:#CCC;color:#000; }

/**** time line under title text when event time given ****/
.time_str				{ 
font-family:Helvetica, sans-serif;
font-weight:bold;
font-size:9px;
color:#F5F4ED;
background-color:#888;
text-align:center;

}
/*******Announcement Text*****/
.announce				{ font-size:10px; font-family:verdana, arial, helvetica; color:#557589; }
.announce a				{ font-size:10px; font-family:verdana, arial, helvetica; color:#557589; font-weight:bold;}
.announce a:hover		{ font-size:10px; font-family:verdana, arial, helvetica; color:#FFF; font-weight:bold;}


/**** column headers or days of the week ****/
.column_header			{ background-color:#557589; font-size:12px; font-family:arial, helvetica; color:#FFFFFF; font-weight:bold }

/**** footprint text ****/
.footprint				{ font-size:10px; font-family:verdana, arial, helvetica; color:#000; font-weight:bold; }
.footprint A			{ font-size:10px; font-family:verdana, arial, helvetica; color:#555; font-weight:bold; }
body p { font-family: "Times New Roman", Times, serif; font-size: small; padding: 0 15px}

